a {
	color: #666666;
	text-decoration: none;
	border: 0px;
}
a:hover {
	text-decoration: underline;
	border: 0px;
}
body, th, td, input, textarea, select, option {
	margin: 0px 0px 0px 0px;
	text-decoration: none;
	font-family: arial;
	font-size: 12px;
	color: #666666;
	line-height:1.4em;
	text-align: justify;
}
/* Page */
#page {
	width: 867px;
}
#logo {
	float: left;
	width: 867px;
	height:133px;
	background:url(images/phoenix-logo.gif) no-repeat;
}
#leftpanel {
	float: left;
	width: 173px;
	padding: 0 0px 0px 0;
	background: url(images/forty-two-logo.jpg) no-repeat;
	margin-bottom: 0px;
}
#rightpanel {
	width: 688px;
	padding: 0 0px 0px 0;
	height:256px;
	background:url(images/top-image1.jpg) no-repeat;
}

h1 {
	font-family: Arial;
	color: #7EB802;
	font-size: 13px;
	margin-top:0px;
	border-bottom: 1px solid #ECECEC;
	vertical-align:bottom;
	padding-bottom: 5px;
	font-weight: bold;
}
